## python-mox 0.5.3

=== debian/changelog ===
python-mox (0.5.3-5) unstable; urgency=medium

  * Refresh packaging for upcoming buster release, which will be the last
    release to have this package; upstream is long gone, and this tool has
    better alternatives. Changes:
    - refresh standards version (rules-requires-root: no, drop 'extra'
      priority)
    - switch to debhelper 12, and thus to pybuild system
    - add lintian overrides for 'code.google.com is dead'

 -- Iustin Pop <iustin@debian.org>  Thu, 03 Jan 2019 11:18:22 +0100

python-mox (0.5.3-4) unstable; urgency=medium

  * Standards version 3.9.6 (no changes needed)
  * Add autopkg test suite for running the unittests against the installed
    package

 -- Iustin Pop <iustin@debian.org>  Thu, 30 Apr 2015 11:11:01 +0200

python-mox (0.5.3-3) unstable; urgency=low

  * Import Ubuntu patches; hopefully no diffs remain

 -- Iustin Pop <iustin@debian.org>  Sat, 26 May 2012 18:44:48 +0200

python-mox (0.5.3-2) unstable; urgency=low

  * Switch to dh_python2
  * Standards version 3.9.3 (no changes needed)
  * Switch to tiny build rules (dh7) and dh_python2

 -- Iustin Pop <iustin@debian.org>  Sun, 20 May 2012 14:03:00 +0200

python-mox (0.5.3-1) unstable; urgency=low

  * New upstream version

 -- Iustin Pop <iustin@debian.org>  Mon, 24 May 2010 12:30:06 +0200

python-mox (0.5.1-2) unstable; urgency=low

  * Remove build-deps on -dev package (not needed)
  * Switch to my debian address and remove DM-Upload-Allowed
  * Standards version 3.8.4 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Iustin Pop <iustin@debian.org>  Sat, 06 Mar 2010 12:38:42 +0100

python-mox (0.5.1-1) unstable; urgency=low

  * New Upstream Version
  * New Standards Version (no changes needed)

 -- Iustin Pop <iusty@k1024.org>  Wed, 24 Jun 2009 21:04:07 +0200

python-mox (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #488547)

 -- Iustin Pop <iusty@k1024.org>  Sun, 29 Jun 2008 21:22:55 +0200
