=== debian/control ===
Source: python-mox
Section: python
Priority: optional
Maintainer: Iustin Pop <iustin@debian.org>
Build-Depends: debhelper-compat (= 12),
 python (>= 2.6.6-3~), python-all (>= 2.6.6-3~), dh-python
Standards-Version: 4.3.0
Homepage: http://code.google.com/p/pymox/
Vcs-Browser: https://salsa.debian.org/debian/python-mox
Vcs-Git: https://salsa.debian.org/debian/python-mox.git

Package: python-mox
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: mock object framework for Python
 Mox is a mock object framework for Python that simplifies the writing of
 unittests.
 .
 Mox will make mock objects for you, so you don't have to create your
 own. It mocks the public/protected interfaces of Python objects. You set
 up your mock objects expected behavior using a domain specific language
 (DSL), which makes it easy to use, understand, and refactor.
 .
 It is based on EasyMock, a Java mock object framework.
