=== debian/tests/control ===
Tests: unittests
Depends: @
Restrictions: allow-stderr
