=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# code.google.com/p/$project/downloads/list has links to $project.googlecode.com/files/
https://code.google.com/p/pymox/downloads/list \
    (?:https:)?//pymox.googlecode.com/files/mox-([\d.+]+)\.tar\.gz
