## python-mox 0.7.8

=== debian/changelog ===
python-mox (0.7.8-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Iustin Pop ]
  * Bump standards version and debhelper compat level (no changes needed).

 -- Iustin Pop <iustin@debian.org>  Mon, 30 Nov 2020 01:01:12 +0100

python-mox (0.7.8-4) unstable; urgency=medium

  * Fix runtime dependencies (Closes: #949228).
  * Drop Python 2 package (Closes: #937929).

 -- Iustin Pop <iustin@debian.org>  Fri, 24 Apr 2020 21:36:59 +0200

python-mox (0.7.8-3) unstable; urgency=medium

  * Fix autopkg unittests for the python2 case.
  * Minor packaging cleanup, including rules-requires-root.

 -- Iustin Pop <iustin@debian.org>  Sun, 17 Nov 2019 23:07:38 +0100

python-mox (0.7.8-2) unstable; urgency=medium

  * Acknowledge NMU, thanks Sandro! (Closes: #941562)
  * Fix autopkgtest bug introduced by new upstream dependencies
  * Remove old lintian overrides which caused new lintian warnings

 -- Iustin Pop <iustin@debian.org>  Fri, 18 Oct 2019 22:15:22 +0200

python-mox (0.7.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release, supporting both python2 and python3
  * debian/watch
    - point to https://github.com/ivancrneto/pymox
  * debian/control
    - update Homepage
  * debian/patches/python-2.7.2-compat.patch
    - remove, merged upstream
  * Build a python3-mox package

 -- Sandro Tosi <morph@debian.org>  Tue, 01 Oct 2019 20:21:06 -0400
