=== debian/control ===
Source: python-mox
Section: python
Priority: optional
Maintainer: Iustin Pop <iustin@debian.org>
Build-Depends: debhelper-compat (= 13),
 python3, dh-python, python3-six,
Standards-Version: 4.5.1
Homepage: https://pymox.readthedocs.io/en/latest/index.html
Vcs-Browser: https://salsa.debian.org/debian/python-mox
Vcs-Git: https://salsa.debian.org/debian/python-mox.git
Rules-Requires-Root: no

Package: python3-mox
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-six
Provides: ${python3:Provides}
Description: mock object framework for Python 3
 Mox is a mock object framework for Python that simplifies the writing of
 unittests.
 .
 Mox will make mock objects for you, so you don't have to create your
 own. It mocks the public/protected interfaces of Python objects. You set
 up your mock objects expected behavior using a domain specific language
 (DSL), which makes it easy to use, understand, and refactor.
 .
 It is based on EasyMock, a Java mock object framework.
 .
 This package contains the Python 3 module for mox.
