=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = mox

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for version in $(shell py3versions -vr); do python$$version mox_test.py; done
endif
