=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pymox-$1.tar.gz%" \
 https://github.com/ivancrneto/pymox/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
